body {
  padding: 0px;
  margin: 0px auto;
  background-color: #fff;
  color: #535353;
  font-family: 宋体;
}
#umain a {
  color: #626262;
  font-size: 13px;
  text-decoration: none;
}
#umain a:hover {
  text-decoration: underline;
  color: #3c99cc;
}
#umain .containerAdFocus {
  width: 1360px;
  margin: 0px auto;
  padding: 0px;
}
#umain .containerAdFocus #myFocus {
  width: 1350px;
  height: 300px;
  z-index: 10;
}
#umain .containerHeader {
  width: 1180px;
  margin: 0px auto;
}
#umain .container {
  width: 1000px;
  margin: 0px auto;
}
#umain .header {
  width: 100%;
  height: 54px;
  background-color: #2f3440;
  margin: 0px;
  clear: both;
}
#umain .header .logo {
  float: left;
  background-image: url(/images/logo.jpg);
  background-repeat: no-repeat;
  width: 172px;
  height: 54px;
}
#umain .header .nav {
  float: left;
}
#umain .header .nav ul {
  padding: 0px;
  margin: 0px;
}
#umain .header .nav ul li {
  float: left;
  list-style: none;
  display: block;
}
#umain .header .nav ul li a {
  color: #fff;
  text-decoration: none;
  padding: 0px 10px;
  display: block;
  line-height: 54px;
  font-size: 16px;
}
#umain .header .nav ul li a:hover {
  text-decoration: none;
  color: #3c99cc;
}
#umain .header .nav ul li.home {
  background-color: #222735;
}
#umain .header .nav ul li.home a {
  color: #3c99cc;
}
#umain .header .search {
  padding-left: 10px;
  padding-top: 13px;
  float: left;
}
#umain .header .search input {
  background-color: #5c5f68;
  border: none;
  color: #CCCCCC;
  width: 100px;
  height: 24px;
  float: left;
}
#umain .header .search a {
  width: 24px;
  height: 24px;
  background: url(/images/find.gif) no-repeat center 5px;
  float: left;
  display: block;
}
#umain .header .login {
  float: right;
  color: #626262;
}
#umain .header .login a {
  color: #ff7c00;
  line-height: 54px;
  font-size: 14px;
  text-decoration: none;
}
#umain .header .login a:hover {
  text-decoration: underline;
  color: #3c99cc;
}
#umain .header .exit {
  float: right;
}
#umain .header .exit a {
  line-height: 80px;
  color: #ff7c00;
  line-height: 54px;
  font-size: 14px;
}
#umain .header .exit a:hover {
  text-decoration: underline;
  color: #3c99cc;
}
#umain .header .realName {
  float: right;
}
#umain .switchAd {
  margin-top: 0px;
  width: 100%;
  clear: both;
}
#umain .switchAd img {
  height: 300px;
  border: 0px;
}
#umain .main {
  width: 100%;
  background-color: #fff;
  clear: both;
}
#umain .main .title1 {
  padding-right: 10px;
}
#umain .main .title {
  padding-top: 10px;
  width: 1000px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e5e5e5;
  clear: both;
}
    #umain .main .title .selected_course {
        color:#eb6100;
    }

#umain .main .title a {
    max-width: 160px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    vertical-align: text-bottom;
}
#umain .main .title .searchPart {
  float: right;
}
#umain .main .title .searchPart select {
  height: 26px;
}
#umain .main .title .bt {
  font-size: 20px;
  font-weight: bold;
  padding-right: 20px;
  line-height: 40px;
  padding-left: 45px;
}
#umain .main .title .bt1 {
  font-size: 15px;
  color: #cfb17d;
}
#umain .main .title .icon_lesson {
  background: url(/images/icon_lesson.png) no-repeat left center;
  display: inline-block;
}
#umain .main .title .icon_forum {
  background: url(/images/icon_forum.png) no-repeat left center;
  display: inline-block;
}
#umain .main .title .icon_star {
  background: url(/images/icon_star.png) no-repeat left center;
  display: inline-block;
}
#umain .main .title .icon_artview {
  background: url(/images/icon_artview.png) no-repeat left center;
  display: inline-block;
}
#umain .main .title .icon_diagnose {
  background: url(/images/icon_diagnose.png) no-repeat left center;
  display: inline-block;
}
#umain .main .title .more {
  float: right;
  padding-top: 20px;
}
#umain .main .title span.split {
  display: inline-block;
  vertical-align: text-bottom;
  padding: 0px 3px;
}
#umain .main .imgad img {
  width: 1008px;
  border: 1px dotted #ccc;
  margin-top: 10px;
  clear: both;
}
#umain .main .jbkc {
  width: 1010px;
  clear: both;
}
#umain .main .jbkc .imgboxLeft {
  margin-left: 10px;
}
    #umain .main .jbkc .imgbox {
        padding: 10px;
        border: 1px solid #e6e6e6;
        width: 223px;
        margin: 5px 3px 5px 3px;
        display: block;
        float: left;
    }
#umain .main .jbkc .imgbox .img {
  width: 223px;
  height: 165px;
}
#umain .main .jbkc .imgbox .forumcontent {
  background: url(/img/bookforumbg.png) no-repeat;
  display: block;
  width: 223px;
  height: 165px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#umain .main .jbkc .imgbox .imgtitle {
  width: 100%;
  color: #000000;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#umain .main .jbkc .imgbox .divprice {
  padding-top: 10px;
}
#umain .main .jbkc .imgbox .price {
  font-family: Arial, Helvetica, sans-serif;
  color: #eb6100;
  margin-right: 10px;
}
#umain .main .jbkc .imgbox .oldprice {
  color: #999999;
  text-decoration: line-through;
  margin-right: 30px;
}
#umain .main .jbkc .imgbox .buy {
  background-color: #eb6100;
  float: right;
}
#umain .main .jbkc .imgbox .buy a {
  color: #FFFFFF;
  padding-left: 5px;
  padding-right: 5px;
}
#umain .main .jbkc .imgbox .buy a:hover {
  color: #FFFFFF;
  background-color: #FFA620;
  padding-left: 5px;
  padding-right: 5px;
}
#umain .main .jbkc .imgbox .divperson {
  width: 100%;
  padding-top: 5px;
}
#umain .main .jbkc .imgbox .userName {
  font-family: Arial, Helvetica, sans-serif;
  color: #eb6100;
  background: url(/images/icon_ren.png) no-repeat;
  padding-left: 15px;
}
#umain .main .jbkc .imgbox .remark {
  float: right;
  color: #535353;
  font-size: 12px;
  display: block;
}
#umain .serviceFoot {
  height: 190px;
  clear: both;
  float: none;
  background-color: #f0f0f0;
  margin-top: 20px;
  padding: 20px;
  display: block;
}
#umain .serviceFoot .container {
  width: 980px;
}
#umain .serviceFoot ul {
  padding: 0px;
  display: block;
}
#umain .serviceFoot ul li.listtitle {
  padding: 0px;
  font-size: 20px;
  width: 20%;
  display: block;
  float: left;
}
#umain .serviceFoot ul li.listtitle .list2 {
  font-size: 13px;
  line-height: 25px;
}
#umain .serviceFoot ul li.listtitle .list2 li {
  list-style-type: none;
  font-size: 13px;
  line-height: 25px;
}
#umain .footer {
  text-align: center;
  width: 100%;
  background-color: #2f3440;
  clear: both;
  line-height: 45px;
  display: table;
}
#umain .footer a {
  color: #cccccc;
}
#umain .footer a:hover {
  color: #3c99cc;
}
#umain .footer span {
  padding-left: 40px;
  font-size: 15px;
  color: #cccccc;
}
/* Form */
#umain .ad_form_common {
  width: 850px;
  vertical-align: text-top;
}
#umain .ad_form_common form {
  width: 100%;
}
#umain .ad_form_common p {
  text-align: left;
  float: left;
  color: #74580c;
  margin: 0px;
  padding: 0px;
  line-height: 30px;
  font-size: 13px;
}
#umain .ad_form_common .frame {
  overflow: auto;
  height: 300px;
}
#umain .ad_form_common input[type=text] {
  width: 200px;
  float: left;
}
#umain .ad_form_common input[type=text].large {
  width: 750px;
}
#umain .ad_form_common table.form {
  width: 100%;
  border-left: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
}
#umain .ad_form_common table.form a {
  color: #3c99cc;
}
#umain .ad_form_common table.form td {
  padding: 10px;
}
#umain .ad_form_common table.form td.name {
  width: 100px;
  text-align: right;
  float: left;
  line-height: 30px;
  font-size: 13px;
  border: 1px solid #ededed;
  border-bottom: 0px;
  border-left: 0px;
  border-right: 1px;
}
#umain .ad_form_common table.form td.name label:after {
  content: "：";
  height: 100%;
}
#umain .ad_form_common table.form td.content {
  border: 1px solid #ededed;
  border-bottom: 0px;
  width: 100%;
}
#umain .ad_form_common table.form span.link a {
  line-height: 30px;
}
#umain .ad_form_common table.form span.right {
  float: right;
  font-size: 12px;
}
#umain .ad_form_common table.form div.article {
  max-height: 200px;
  overflow-y: auto;
}
#umain .ad_form_common div.foot {
  text-align: center;
  padding: 10px 0px 0px 0px;
}
/* My */
#umain .containerMy {
  width: 1180px;
  margin: 0px auto;
  display: table;
  margin-bottom: 20px;
}
#umain .headerMy {
  width: 100%;
  height: 80px;
  vertical-align: central;
}
#umain .headerMy .logo {
  vertical-align: central;
  float: left;
  background-image: url(/images/logo_my.png);
  background-repeat: no-repeat;
  width: 194px;
  height: 80px;
}
#umain .headerMy .search {
  margin-top: 10px;
  margin-left: 40px;
  padding-left: 10px;
  padding-top: 13px;
  float: left;
}
#umain .headerMy .search input.text {
  background-color: #eff2f4;
  background-position: right center;
  background-repeat: no-repeat;
  color: #acbdcd;
  font-family: microsoft yahei;
  height: 25px;
  line-height: 25px;
  padding-left: 10px;
  width: 200px;
  margin-right: 0px;
  border: 1px solid #acbdcd;
  border-radius: 0px;
  float: left;
}
#umain .headerMy .search input.btn {
  width: 31px;
  height: 31px;
  background: url(/images/button_find.png) no-repeat center center #eff2f4;
  margin-left: 0px;
  border: 1px solid #acbdcd;
  border-radius: 0px;
  float: left;
  border-left: #eff2f4;
  cursor: pointer;
}
#umain .headerMy .nav {
  float: left;
}
#umain .headerMy .nav ul {
  padding: 0px;
  margin: 0px;
  margin-left: 50px;
}
#umain .headerMy .nav ul li {
  float: left;
  list-style: none;
  display: block;
}
#umain .headerMy .nav ul li a {
  color: #3c99cc;
  font-weight: bold;
  text-decoration: none;
  padding: 0px 12px;
  display: block;
  line-height: 80px;
  font-size: 16px;
}
#umain .headerMy .nav ul li a:hover {
  text-decoration: none;
  color: #ff7c00;
}
#umain .headerMy .userinfo {
  float: right;
}
#umain .headerMy .userinfo a {
  font-size: 14px;
  line-height: 80px;
  color: #ff7c00;
}
#umain .headerMy .userinfo a:hover {
  text-decoration: none;
  color: #3c99cc;
}
#umain .headerMy .userinfo .exit {
  float: right;
}
#umain .headerMy .userinfo .realName {
  float: right;
  margin-right: 10px;
}
#umain .mainMy {
  width: 100%;
  background: url(/images/bbs_mid_bj.jpg) no-repeat center top;
  background-color: #fff;
  top: 80px;
}
#umain .mainMy .main_left {
  margin-top: 35px;
  float: left;
  width: 925px;
  background: #fff;
  margin-right: 10px;
  border: 1px solid #ededed;
  display: table;
  padding-bottom: 20px;
}
#umain .mainMy .main_left .nav {
  border-top: 4px solid #3c99cc;
  border-bottom: 1px solid #ededed;
  padding: 0px;
  display: table;
  width: 100%;
}
#umain .mainMy .main_left .nav .title {
  height: 20px;
  color: #535353;
  text-align: center;
  font-size: 14px;
  padding: 10px 5px;
  font-weight: bold;
}
#umain .mainMy .main_left .nav ul {
  float: left;
  padding: 0px;
  margin-left: 0px;
  position: relative;
  top: -4px;
  margin-bottom: 3px;
}
#umain .mainMy .main_left .nav ul li {
  padding: 0px;
  float: left;
  list-style: none;
  display: block;
}
#umain .mainMy .main_left .nav ul li a {
  color: #626277;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  padding: 10px 30px;
}
#umain .mainMy .main_left .nav ul li .split {
  display: block;
  background: url(/images/menu_split.jpg) no-repeat;
  width: 4px;
  height: 30px;
}
#umain .mainMy .main_left .nav ul li a:hover {
  text-decoration: none;
  color: #ff7c00;
  border-top: 4px solid #ff7c00;
}
#umain .mainMy .main_left .nav ul li a.home {
  border-top: 4px solid #ff7c00;
  color: #ff7c00;
}
#umain .mainMy .main_left .course_info {
  width: 885px;
  display: table;
  padding: 20px 0px;
  margin: 0 20px;
  border-bottom: 1px solid #ededed;
}
#umain .mainMy .main_left .course_info .bookInfo {
  float: left;
  width: 100px;
  margin: 0px auto;
  text-align: center;
  display: table;
}
#umain .mainMy .main_left .course_info .bookInfo img {
  max-width: 100px;
  max-height: 130px;
}
#umain .mainMy .main_left .course_info .course {
  float: right;
  width: 760px;
  margin: 0px auto;
  display: table;
}
#umain .mainMy .main_left .course_info .course .title a {
  color: #3c99cc;
  float: left;
  font-size: 14px;
  font-weight: bold;
  display: block;
  padding-bottom: 10px;
  width: 620px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#umain .mainMy .main_left .course_info .course .teacher {
  color: #999999;
  float: right;
  display: table;
  padding-bottom: 10px;
  width: 125px;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#umain .mainMy .main_left .course_info .course .content {
  font-size: 12px;
  width: 100%;
  display: table;
  line-height: 24px;
}
#umain .mainMy .main_left .bbs_info {
  width: 885px;
  display: table;
  padding: 10px 0px;
  margin: 0 20px;
  text-align: center;
  border: 0px;
  border-bottom: 1px dashed #ededed;
}
#umain .mainMy .main_left .bbs_info .userinfo {
  float: left;
  width: 100px;
  margin: 0px auto;
  text-align: center;
  display: table;
}
#umain .mainMy .main_left .bbs_info .userinfo img {
  width: 100px;
  height: 100px;
}
#umain .mainMy .main_left .bbs_info .article {
  float: right;
  width: 760px;
  margin: 0px auto;
  display: table;
  text-align: left;
}
#umain .mainMy .main_left .bbs_info .article .title {
  width: 760px;
}
#umain .mainMy .main_left .bbs_info .article .title span {
  color: #cfb17d;
  font-weight: bold;
  float: left;
  font-size: 15px;
  display: block;
  padding-bottom: 10px;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#umain .mainMy .main_left .bbs_info .article .title a {
  color: #3c99cc;
  float: left;
  font-size: 14px;
  font-weight: bold;
  display: block;
  padding-bottom: 10px;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#umain .mainMy .main_left .bbs_info .article .content {
  font-size: 14px;
  width: 760px;
  display: table;
  padding-bottom: 10px;
  line-height: 24px;
}
#umain .mainMy .main_left .bbs_info .article .content a {
  color: #3c99cc;
}
#umain .mainMy .main_left .bbs_info .article .contentPart {
  overflow: hidden;
  text-overflow: ellipsis;
  height: 60px;
  float: left;
}
#umain .mainMy .main_left .bbs_info .article .PForumReplyRemark {
  display: block;
  line-height: 24px;
}
#umain .mainMy .main_left .bbs_info .article .PForumReplyRemark .teacher {
  border-color: #999999;
}
#umain .mainMy .main_left .bbs_info .article .PForumReplyRemark .remark {
  float: right;
  width: 738px;
  padding: 10px;
  font-size: 13px;
  display: table;
  border: 1px solid #ededed;
  background: #f9f9f9;
  margin-top: 10px;
  font-size: 12px;
  color: #999999;
}
#umain .mainMy .main_left .bbs_info .article .PForumReplyRemark .remark .user {
  padding-right: 5px;
  text-align: left;
  display: inline-block;
  float: right;
}
#umain .mainMy .main_left .bbs_info .article .PForumReplyRemark .remark .star {
  padding-right: 20px;
  text-align: left;
  display: inline-block;
  float: left;
}
#umain .mainMy .main_left .bbs_info .article .PForumReplyRemark .remark .date {
  padding-right: 20px;
  text-align: left;
  display: inline-block;
  float: left;
}
#umain .mainMy .main_left .bbs_info .article .PForumReplyRemark .remark .content {
  width: 100%;
  font-size: 12px;
}
#umain .mainMy .main_left .bbs_info .article .PForumReplyRemark .remark .art {
  color: #cfb17d;
}
#umain .mainMy .main_left .bbs_info .rowExt {
  float: right;
  width: 760px;
  margin: 0px auto;
  display: table;
  text-align: left;
  font-size: 12px;
  color: #999999;
}
#umain .mainMy .main_left .bbs_info .rowExt .date {
  padding-right: 5px;
  text-align: left;
  display: inline-block;
  float: left;
}
#umain .mainMy .main_left .bbs_info .rowExt .right {
  float: right;
}
#umain .mainMy .main_left .bbs_info .rowExt .right a {
  color: #3c99cc;
  font-size: 12px;
  font-weight: normal;
  line-height: 20px;
  padding-left: 5px;
  display: inline-block;
}
#umain .mainMy .main_left .bbs_info .rowExt .right a:hover {
  color: #3c99cc;
  text-decoration: underline;
}
#umain .mainMy .main_left .bbs_info .rowExt .right span {
  padding-left: 5px;
}
#umain .mainMy .main_left .bbs_info .foot {
  text-align: left;
  display: table;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  width: 100%;
  bottom: 20px;
  padding-top: 20px;
}
#umain .mainMy .main_left .bbs_info .foot .teacher {
  width: 100px;
  float: left;
  display: inline-block;
  text-align: center;
}
#umain .mainMy .main_left .bbs_info .group {
  display: table;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  width: 100%;
}
#umain .mainMy .main_left .bbs_info .group .title {
  width: 100px;
  padding: 10px;
  float: left;
  display: inline-block;
  text-align: center;
}
#umain .mainMy .main_left .bbs_info .group .items {
  float: right;
  width: 760px;
  margin: 0px auto;
  display: table;
  text-align: left;
}
#umain .mainMy .main_left .bbs_info .group .items .item {
  padding: 10px;
  display: inline-block;
  min-width: 80px;
  text-align: center;
  background-color: #eff2f4;
}
#umain .mainMy .main_left .bbs_info .group .items .item .mygroup {
  color: #3c99cc;
}
#umain .mainMy .main_left .bbs_info .group .items .current a {
  color: #ff7c00;
}
#umain .mainMy .main_left .bbs_info .group .items .current .mygroup {
  color: #3c99cc;
}
#umain .mainMy .main_left .titleXD {
  display: table;
  padding: 10px 20px;
  float: right;
}
#umain .mainMy .main_left .page {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding-top: 20px;
  display: block;
}
#umain .mainMy .main_right {
  margin-top: 35px;
  float: right;
  width: 210px;
  display: table;
}
#umain .mainMy .main_right .right_box {
  border: 1px solid #ededed;
  background: #fff;
  padding: 15px 10px 10px 10px;
  display: table;
  width: 210px;
}
#umain .mainMy .main_right .right_box .studentImg {
  width: 200px;
  height: 200px;
}
#umain .mainMy .main_right .contentA {
  margin: 0px auto;
  margin-bottom: 10px;
  text-align: left;
  display: table;
  width: 200px;
  padding: 15px;
}
#umain .mainMy .main_right .contentA .head {
  border-bottom: 2px solid #ededed;
  margin-bottom: 5px;
  display: table;
  width: 100%;
}
#umain .mainMy .main_right .contentA .head .title {
  border-bottom: 0px;
}
#umain .mainMy .main_right .contentA .head .title span {
  padding-left: 0px;
  margin-left: 0px;
  color: #3c99cc;
  font-size: 14px;
  float: left;
  width: 100px;
  text-align: left;
}
#umain .mainMy .main_right .contentA .head .title a {
  width: auto;
  float: right;
  color: #3c99cc;
}
#umain .mainMy .main_right .contentA .head .title span.result {
  float: right;
  text-align: right;
  display: inline-table;
}
#umain .mainMy .main_right .contentA .head .title span.result a {
  color: #3c99cc;
  cursor: pointer;
  width: 30px;
  float: right;
}
#umain .mainMy .main_right .contentA .head .title span.result a:hover {
  color: #ff7c00;
}
#umain .mainMy .main_right .contentA .head .title span.result i.has {
  margin-top: 5px;
  color: #b94a48;
  float: right;
  padding-left: 3px;
}
#umain .mainMy .main_right .contentA .head .groupRaty {
  float: left;
  padding-top: 10px;
}
#umain .mainMy .main_right .contentA .head .groupRaty image {
  padding: 0px;
  margin: 0px;
}
#umain .mainMy .main_right .contentA .head .tip {
  float: right;
  font-size: 12px;
  color: #f8b200;
  line-height: 30px;
  vertical-align: text-bottom;
  padding-top: 3px;
}
#umain .mainMy .main_right .contentA .title {
  color: #3c99cc;
  font-size: 14px;
  padding-bottom: 3px;
  border-bottom: 2px solid #ededed;
  margin-bottom: 5px;
}
#umain .mainMy .main_right .contentA .item {
  width: 100%;
  border-bottom: 1px dashed #ededed;
  display: table;
}
#umain .mainMy .main_right .contentA a {
  display: block;
  font-size: 12px;
  color: #000;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 140px;
  float: left;
}
#umain .mainMy .main_right .contentA span.name {
  display: block;
  font-size: 12px;
  color: #000;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 140px;
  float: left;
  text-align: left;
}
#umain .mainMy .main_right .contentA span.name i {
  color: #b94a48;
}
#umain .mainMy .main_right .contentA span {
  float: right;
  line-height: 25px;
  font-size: 12px;
  color: #999999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 40px;
  text-align: right;
}
#umain .mainMy .main_right .contentA span a {
  width: auto;
}
#umain .mainMy .main_right .contentA span i {
  color: #3c99cc;
}
#umain .mainMy .main_right .student {
  margin: 0px auto;
  margin-bottom: 10px;
  text-align: center;
  display: table;
}
#umain .mainMy .main_right .student .info {
  padding: 5px;
  font-size: 13px;
  display: table;
}
#umain .mainMy .main_right .student .info .item {
  padding-top: 5px;
  display: table;
}
#umain .mainMy .main_right .student .info .name {
  float: left;
  width: 39px;
  text-align: right;
}
#umain .mainMy .main_right .student .info .content {
  float: left;
  width: 150px;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#adFLeft {
  top: 440px;
  left: 6px;
  position: absolute;
  width: 122px;
  overflow: hidden;
  background-color: #fff;
  z-index: 50;
  /*display: none;*/
}
#adFLeft .title {
  background-color: #3c99cc;
  color: #fff;
  font-size: 14px;
  font-weight: bolder;
  width: 100%;
  line-height: 25px;
  padding-left: 10px;
  border: 1px solid #498e9e;
  border-bottom: 0px;
}
#adFLeft .content {
  padding: 5px;
  padding-bottom: 0px;
  width: 110px;
  overflow: hidden;
  border: 1px solid #cacaca;
}
#adFLeft .content img {
  max-width: 110px;
  border: 0px;
}
#adFLeft .content ul {
  margin-top: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
#adFLeft .content ul li {
  width: 110px;
  list-style: none;
  text-align: center;
  border-top: 1px solid #e8e8e8;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#adFLeft .content ul li a {
  font-size: 14px;
  color: #636363;
  line-height: 35px;
}
#adFLeft .content ul li a:hover {
  text-decoration: underline;
  color: #3c99cc;
}
#adFLeft .content ul li a.close {
  color: #ff3300;
}
#adFRight {
  top: 440px;
  right: 6px;
  position: absolute;
  width: 122px;
  overflow: hidden;
  background-color: #fff;
  z-index: 50;
  /*display: none;*/
}
#adFRight .title {
  background-color: #3c99cc;
  color: #fff;
  font-size: 14px;
  font-weight: bolder;
  width: 100%;
  line-height: 25px;
  padding-left: 10px;
  border: 1px solid #498e9e;
  border-bottom: 0px;
}
#adFRight .content {
  padding: 5px;
  padding-bottom: 0px;
  width: 110px;
  overflow: hidden;
  border: 1px solid #cacaca;
}
#adFRight .content img {
  max-width: 110px;
  border: 0px;
}
#adFRight .content ul {
  margin-top: 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
#adFRight .content ul li {
  width: 110px;
  list-style: none;
  text-align: center;
  border-top: 1px solid #e8e8e8;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#adFRight .content ul li a {
  font-size: 14px;
  color: #636363;
  line-height: 35px;
}
#adFRight .content ul li a:hover {
  text-decoration: underline;
  color: #3c99cc;
}
#adFRight .content ul li a.close {
  color: #ff3300;
}
#umain .pagination {
  display: inline-block;
  padding-left: 0;
  margin: 0;
  border-radius: 4px;
}
#umain .pagination > li {
  display: inline;
}
#umain .pagination > li > a,
#umain .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
#umain .pagination > li:first-child > a,
#umain .pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
#umain .pagination > li:last-child > a,
#umain .pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
#umain .pagination > li > a:hover,
#umain .pagination > li > span:hover,
#umain .pagination > li > a:focus,
#umain .pagination > li > span:focus {
  background-color: #eeeeee;
}
#umain .pagination > .active > a,
#umain .pagination > .active > span,
#umain .pagination > .active > a:hover,
#umain .pagination > .active > span:hover,
#umain .pagination > .active > a:focus,
#umain .pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
  cursor: default;
}
#umain .pagination > .disabled > span,
#umain .pagination > .disabled > span:hover,
#umain .pagination > .disabled > span:focus,
#umain .pagination > .disabled > a,
#umain .pagination > .disabled > a:hover,
#umain .pagination > .disabled > a:focus {
  color: #999999;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}
#umain .pagination-lg > li > a,
#umain .pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
#umain .pagination-lg > li:first-child > a,
#umain .pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
#umain .pagination-lg > li:last-child > a,
#umain .pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
#umain .pagination-small .pagination > li > a,
#umain .pagination-small .pagination > li > span {
  padding: 2px 5px;
  font-size: 12px;
}
#umain .pagination-small .pagination > li:first-child > a,
#umain .pagination-small .pagination > li:first-child > span {
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
}
#umain .pagination-small .pagination > li:last-child > a,
#umain .pagination-small .pagination > li:last-child > span {
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}
#umain .tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  visibility: visible;
  font-size: 12px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
}
#umain .tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
#umain .tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
#umain .tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
#umain .tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
#umain .tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
#umain .tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  border-radius: 4px;
}
#umain .tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
#umain .tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
#umain .tooltip.top-left .tooltip-arrow {
  bottom: 0;
  left: 5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
#umain .tooltip.top-right .tooltip-arrow {
  bottom: 0;
  right: 5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
#umain .tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
#umain .tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
#umain .tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
#umain .tooltip.bottom-left .tooltip-arrow {
  top: 0;
  left: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
#umain .tooltip.bottom-right .tooltip-arrow {
  top: 0;
  right: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.ad_show .ok {
  color: #26ca74;
  padding-right: 5px;
  float: left;
}
.ad_show .error_ad {
  color: #ff5f17;
  float: left;
  margin-right: 5px;
}
.ad_show .wait {
  color: #3cbef9;
  float: left;
  margin-right: 5px;
}
.ad_show .warn {
  color: #ff5f17;
  float: left;
  margin-right: 5px;
}
.ad_show .info {
  color: #3cbef9;
  padding-right: 5px;
  float: left;
}
.ad_show .msg {
  line-height: 30px;
  font-size: 1em;
  display: block;
  float: left;
}
.ad_show a.close {
  position: absolute;
  left: -33px;
  top: -33px;
  display: none;
  text-decoration: none;
  color: #3cbef9;
  opacity: 0.5;
}
.ad_show a.close:hover {
  opacity: 1;
}
/**hsj 9-25*/
.ml10 {
  margin-left: 10px;
}
.mt5 {
  margin-top: 5px;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
#umain .main_left .user_pos {
  padding: 10px;
  height: 20px;
  color: #535353;
  font-size: 14px;
}
#umain .main_left .user_pos a {
  color: #535353;
  font-size: 14px;
  line-height: 20px;
}
#umain .main_left .user_pos a:hover {
  color: #3c99cc;
}
#umain .main_left .video_pos {
  padding-left: 10px;
}
#umain .main_left .plan_res_list {
  width: 885px;
  display: table;
  padding: 10px 0px;
  margin: 0 20px;
  text-align: center;
}
#umain .main_left .plan_res_list .img_logo {
  float: left;
  width: 100px;
  margin: 0px auto;
  text-align: center;
  display: table;
}
#umain .main_left .plan_res_list .img_logo img {
  max-width: 100px;
  max-height: 100px;
}
#umain .main_left .plan_res_list .img_logo div {
  color: #999999;
  padding-top: 2px;
}
#umain .main_left .plan_res_list .res_list {
  float: left;
  width: 740px;
  margin: 0px auto auto 20px;
  display: table;
  text-align: left;
}
#umain .main_left .plan_res_list .res_list .title span {
  float: left;
  font-size: 14px;
  font-weight: bold;
  display: block;
  padding-bottom: 10px;
  width: 620px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#umain .main_left .plan_res_list .res_list .title a {
  color: #3c99cc;
  float: left;
  font-size: 14px;
  font-weight: bold;
  display: block;
  padding-bottom: 10px;
  width: 620px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#umain .main_left .plan_res_list .res_list .date {
  color: #999999;
  padding-right: 10px;
  text-align: right;
}
#umain .main_left .plan_res_list .res_list .teacher {
  float: right;
  color: #999999;
  display: table;
  padding-bottom: 10px;
  width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#umain .main_left .plan_res_list .res_list .content {
  font-size: 12px;
  width: 100%;
  display: table;
  padding-bottom: 10px;
  line-height: 24px;
}
#umain .main_left .plan_res_list .res_list .content a {
  color: #3c99cc;
}
#umain .main_left .plan_res_list .res_list .remark {
  width: 100%;
  font-size: 12px;
  display: table;
  padding: 10px;
  border: 1px solid #ededed;
  background: #f9f9f9;
}
#umain .main_left .plan_res_list .res_list .right {
  float: right;
  margin: 0px 10px auto 0px;
}
#umain .main_left .plan_res_list .res_list .right a {
  color: #999999;
  font-size: 12px;
  font-weight: normal;
  line-height: 20px;
  padding: 0px 0px 5px 5px;
  display: inline-block;
}
#umain .main_left .plan_res_list .res_list .right a:hover {
  color: #999999;
  text-decoration: underline;
}
#umain .main_left .plan_res_list .res_list .right i {
  color: #3c99cc;
}
#umain .main_left .plan_res_list .page {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding-top: 20px;
  display: block;
}
#umain .main_left .video_comments {
  width: 880px;
  display: table;
  padding: 10px 0px;
  margin: 0 20px;
  text-align: center;
  border-bottom: 1px dashed #ededed;
}
#umain .main_left .video_comments .userinfo {
  float: left;
  width: 100px;
  margin: 0px auto;
  text-align: center;
  display: table;
}
#umain .main_left .video_comments .userinfo img {
  width: 80px;
  height: 80px;
}
#umain .main_left .video_comments .article {
  float: right;
  width: 760px;
  margin: 0px auto;
  display: table;
  text-align: left;
}
#umain .main_left .video_comments .article .user_info {
  float: left;
  margin-bottom: 5px;
  color: #535353;
  font-weight: bold;
}
#umain .main_left .video_comments .article .reply_date {
  float: right;
  margin-bottom: 5px;
  color: #535353;
  margin-right: 10px;
}
#umain .main_left .video_comments .article .content {
  font-size: 14px;
  width: 760px;
  display: table;
  padding-bottom: 10px;
  line-height: 24px;
}
#umain .main_left .video_comments .article .content a {
  color: #3c99cc;
}
#umain .main_left .video_comments .article .contentPart {
  overflow: hidden;
  text-overflow: ellipsis;
  height: 60px;
  float: left;
}
#umain .main_left .video_reply {
  background: #ede9e9;
  border: 1px solid #CCCCCC;
  padding: 5px;
  height: 160px;
  margin: 5px 10px 5px 10px;
}
#umain .main_left .video_reply .button_pn {
  border: 0px;
  background: url(/sitestyle/umain/images/button_pn.jpg);
  height: 24px;
  width: 62px;
  float: right;
  margin-right: 10px;
  cursor: pointer;
}
#umain .main_left .video_reply .title {
  color: #eb6100;
  font-size: 14px;
  margin: 5px auto 5px auto;
  float: left;
  font-weight: bold;
}
#umain .main_left .video_reply .reply_cnt {
  float: right;
  margin-right: 5px;
  font-size: 12px;
  color: #3c99cc;
  margin: 8px 10px 5px 0px;
}
#umain .main_left .video_reply textarea {
  width: 880px;
  height: 80px;
  margin: 5px 0px 5px 0px;
  font-size: 12px;
  line-height: 2;
  overflow: auto;
}
#umain .main_right .video .videoImg {
  max-width: 200px;
}
#umain .main_right .video .item {
  margin: 5px;
  border-bottom: 1px solid #ededed;
  padding: 5px;
}
#umain .main_right .video .videoTitle {
  color: #eb6100;
  font-weight: bold;
  font-size: 14px;
}
.ad_table table {
  border-bottom: 1px solid #ededed;
}
.ad_table table a.blue {
  color: #3c99cc;
}
.ad_table table td {
  border-top: 1px solid #ededed;
  padding: 5px;
  font-size: 13px;
  line-height: 18px;
}
.ad_table table th {
  text-align: left;
  font-size: 14px;
  font-weight: normal;
  padding: 5px;
  border: 0px;
  line-height: 20px;
  color: #cfb17d;
}
.bbs {
  padding: 10px 0px;
}
.bbs .left {
  float: left;
  width: 100px;
  margin: 0px auto;
  display: table;
  text-align: center;
}
.bbs .left img {
  width: 100px;
  height: 100px;
}
.bbs .right {
  float: right;
  width: 880px;
  font-size: 14px;
  line-height: 24px;
}
.bbs .foot {
  padding: 10px 0px 15px 0px;
  width: 100%;
  display: table;
  border-bottom: 1px dotted #ededed;
}
.bbs .foot .left1 {
  display: inline-block;
  width: 100px;
  float: left;
  font-size: 12px;
  text-align: center;
}
.bbs .foot .right1 {
  width: 880px;
  float: right;
  color: #999999;
}
.bbs .foot .right1 .fl {
  display: inline-block;
  float: left;
  font-size: 12px;
}
.bbs .foot .right1 .fr {
  display: inline-block;
  float: right;
  font-size: 12px;
}
.bbs .foot .right1 span {
  padding-right: 5px;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.btn:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-default {
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}
.btn-default .badge {
  color: #ffffff;
  background-color: #fff;
}
.btn-primary {
  color: #ffffff;
  background-color: #428bca;
  border-color: #357ebd;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #3276b1;
  border-color: #285e8e;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #428bca;
  border-color: #357ebd;
}
.btn-primary .badge {
  color: #428bca;
  background-color: #fff;
}
.btn-warning {
  color: #ffffff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
}
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning .badge {
  color: #f0ad4e;
  background-color: #fff;
}
.btn-danger {
  color: #ffffff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #d2322d;
  border-color: #ac2925;
}
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-image: none;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger .badge {
  color: #d9534f;
  background-color: #fff;
}
.btn-success {
  color: #ffffff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success .badge {
  color: #5cb85c;
  background-color: #fff;
}
.btn-info {
  color: #ffffff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #39b3d7;
  border-color: #269abc;
}
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info .badge {
  color: #5bc0de;
  background-color: #fff;
}
.btn-link {
  color: #428bca;
  font-weight: normal;
  cursor: pointer;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  color: #2a6496;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #999999;
  text-decoration: none;
}
.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
.btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
.exam .nav {
  border-top: 4px solid #3c99cc;
  border-bottom: 1px solid #ededed;
  padding: 0px;
  display: table;
  width: 100%;
}
.exam .nav .title {
  height: 20px;
  color: #535353;
  text-align: center;
  font-size: 14px;
  padding: 10px 5px;
  font-weight: bold;
}
.exam .paper {
  padding: 10px 50px 10px 50px;
}
.exam .paper ul {
  margin: 0px;
  padding: 0px;
}
.exam .paper li {
  list-style-type: none;
  vertical-align: middle;
  line-height: 2;
}
.exam .paper .item-content {
  line-height: 2;
  font-weight: 200;
}
.exam .paper .item-content .index {
  float: left;
  width: 15px;
  vertical-align: middle;
}
.exam .paper .item-content .content {
  float: left;
  width: 700px;
  font-weight: 500;
  color: #111010;
  vertical-align: middle;
}
.exam .paper .analyse {
  border: 1px solid #CCCCCC;
  background-color: #eff2f4;
  color: #428bca;
  line-height: 2;
  padding: 10px;
}
.exam .paper .option-sel {
  float: left;
  margin-left: 5px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;

}
.exam .paper .option-sel input {
  cursor: pointer;
  width:18px;
  height:18px;
}
.exam .paper .option-content {
  float: left;
  vertical-align: middle;
}
.exam .paper checkbox {
  vertical-align: middle;
  margin: auto;
  padding: 0;
}
